Yast möchte nicht mehr installieren.

Dieses Thema im Forum "SuSE / OpenSuSE" wurde erstellt von Francois, 14.04.2007.

  1. #1 Francois, 14.04.2007
    Francois

    Francois Grünschnabel

    Dabei seit:
    14.04.2007
    Beiträge:
    3
    Zustimmungen:
    0
    Guten Abend,

    Ich bin neu hier im Forum und habe auch gleich (leider) eine Frage.
    Ich nutze Suse Linux schon sein fast einem Jahr und kenne mich schon ein bisschen aus. Doch Fachbegriffe, etc, da bin ich leider noch nicht so fit. Nun mein Problem.

    Nach einer Neuinstallation meines Betriebssystems (Suse 10.1 KDE Desktopumgebung) wollte ich Pakete unter Yast installieren. Ich habe ganz gewöhnlich die Installationsquellen (also die Links zu den Servern wo die Pakete sich befinden) angegeben, aktiviert und unter "Software installieren oder löschen" gegangen - wie gewohnt. Danach meine gewünschten Pakete ausgewählt und bestätigt zum Installieren. Nun der Kernpunkt um den es mir geht: Yast läd mir nur die gewählten Pakete runter - installiert sie aber nicht... So etwas habe ich noch nie erlebt und frage mich was ich falsch gemacht habe. Ich habe in Yast schon nach irgendeiner vergleichbaren Option wie "Pakete nach Download installieren" o.Ä. gesucht - aber nichts gefunden.
    Nun meine Frage: Weis jemand über so ein Problem bescheid und könnte mir helfen es zu lösen?
    Vielen Dank

    Francois
     
  2. Anzeige

    Schau dir mal diese Kategorie an. Dort findest du bestimmt etwas.
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
  3. buli

    buli Debianator

    Dabei seit:
    16.09.2006
    Beiträge:
    789
    Zustimmungen:
    0
    Ort:
    Essen/Ruhrgebiet
    EIn Paketmanager installiert immer nur das, was auch zu aktualisieren gilt.
    Es kommt schonmal vor, dass Pakete runtergeladen werden, aber nicht installiert werden, weil keine Abhängigkeiten bestehen.
     
  4. #3 Athur Dent, 14.04.2007
    Athur Dent

    Athur Dent Handtuchhalter

    Dabei seit:
    08.12.2006
    Beiträge:
    662
    Zustimmungen:
    0
    Ort:
    Hannover
    Ich bin mir nicht sicher, ob Du bei meinen Ratschlag nicht eine andere Fehlermeldung bekommen hättest. Aber wenn einmal ein Packet nicht richtig von Yast installiert wurde kannst Du in der laufenden Sitzung auch keine weiteren Packete installieren - da hilft nur ein Neustart (Yast Problem würde ich sagen), jedoch weiß ich nicht ob das wirklich Dein Problem ist.
    Eine Einstellung - nur Downloaden nicht installieren - wäre auch mir unbekannt.
     
  5. #4 Francois, 15.04.2007
    Francois

    Francois Grünschnabel

    Dabei seit:
    14.04.2007
    Beiträge:
    3
    Zustimmungen:
    0
    Hallo

    Nein ich denke, dass das kein Yastproblem, sondern eher eine Falsche Einstellung ist. Jedoch kann ich diese nicht finden, um sie zu ändern. Auch nach dem Neustart kann ich nichts installieren - die Pakete werden nur Runtergeladen. Und ich habe seit der Neuinstallation kein Paket über Yast installiert. Nur einzelne über den Zeninstaller. - vielleicht liegt es an diesem, dass sich die Programme nicht vertragen?? Wäre aber komisch, da auf meinem alten Suse 10.1 alles klappte.

    Finde ich persönlich ziemlich seltsam, zumal ich ganz neue Programme installieren möchte, die es noch nicht auf dem Computer gibt. Ich weis nicht was da von anderen, bereits installierten Programmen, abhängig sein soll...

    Hmm, scheint ein ernstes Problem zu sein - und ein ziemlich seltenes...

    Francois
     
  6. sinn3r

    sinn3r Law & Order
    Moderator

    Dabei seit:
    28.12.2006
    Beiträge:
    2.764
    Zustimmungen:
    0
    Ort:
    Wentorf
    abhängig kann da ne ganze menge sein, libs oder andere dateien die linux sich teilt ;)
     
  7. Anzeige

    Vielleicht findest du HIER Antworten.
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
  8. #6 gropiuskalle, 15.04.2007
    Zuletzt bearbeitet: 15.04.2007
    gropiuskalle

    gropiuskalle terra incognita

    Dabei seit:
    01.07.2006
    Beiträge:
    4.857
    Zustimmungen:
    0
    Ort:
    Berlin
    Du schreibst, Du hättest bislang nur einzelne Proggies mit zen / YaST installiert, eventuell könnte helfen, Deine SuSE komplett upzudaten, damit die installierten Pakete auf den neuesten Stand sind (das ist eigentlich das erste, was man nach der Installation machen sollte).

    Und den zmd würde ich gerade unter der 10.1 doch mal lieber deaktivieren - durchaus möglich, dass seine Datenbank da irgendwie dazwischen funkt.

    » Hier « findest Du die wichtigsten Paketquellen für die 10.1, außerdem steht dort auch, wie Du den zmd am besten deinstallierst. Danach frische Dein System auf:

    Code:
    you
    ...vielleicht hilft das ja. Zudem empfehle ich einen blick auf smart, das ist eine gute Alternative zur Softwareverwaltung unter YaST.
     
  9. #7 Francois, 16.04.2007
    Francois

    Francois Grünschnabel

    Dabei seit:
    14.04.2007
    Beiträge:
    3
    Zustimmungen:
    0
    @gropiuskalle

    Vielen Dank - morgen, wenn ich mal wieder Zeit habe, werde ich es so machen wie Du geschrieben hast. Ich berichte dann, ob es geklappt hatte.

    Also ist doch der Zeninstaller daran schuld...
     
Thema:

Yast möchte nicht mehr installieren.

Die Seite wird geladen...

Yast möchte nicht mehr installieren. - Ähnliche Themen

  1. Yast möchte RPM-Packet nicht installieren (Suse 10.0)

    Yast möchte RPM-Packet nicht installieren (Suse 10.0): Yast möchte RPM-Packet nicht installieren (Suse 10.0) Ich habe mir von Remotelyanywhere das linux packet herunter geladen aber sobald das yast...
  2. Opensuse iptables (yast FW) + MiniUPnPd

    Opensuse iptables (yast FW) + MiniUPnPd: Hallo zusammen, ich habe ja meine OpenSuse Box momentan als Gateway eingerichtet und der Router dient nur als Access Point für alle Geräte...
  3. Opensuse 13.1 yast Firewall.....

    Opensuse 13.1 yast Firewall.....: Hi Guys, ich versuche gerade mal die Firewall einzurichten mit Masquarading das ich den ganzen internet verkehr von meinem Router WANs Port ans...
  4. YaST: SLE und Opensuse sollen neuen Installer erhalten

    YaST: SLE und Opensuse sollen neuen Installer erhalten: Die Suse-Entwickler wollen ihren YaST-Installer für die kommende Version 12 von Suse Linux Enterprise grundlegend überarbeiten. Weiterlesen...
  5. openSUSE 13.1: vierter Meilenstein mit YaST3

    openSUSE 13.1: vierter Meilenstein mit YaST3: Das openSUSE-Team hat den vierten Meilenstein von openSUSE 13.1 veröffentlicht und das Basissystem auf »Freeze« gesetzt. Damit beginnt jetzt die...